html {
	background-color          :#f5f5dc;
	background-image          :url("04.gif");
	scrollbar-face-color      :#f5f5dc;
	scrollbar-track-color     :#f5f5dc;
	scrollbar-arrow-color     :#a8c7a8;
	scrollbar-highlight-color :#a8c7a8;
	scrollbar-shadow-color    :#a8c7a8;
	scrollbar-3dlight-color   :#a8c7a8;
	scrollbar-darkshadow-color:#a8c7a8
}

.aTable    {border:0px; background-color:#bbe096; font-size:13px; margin:20px; width:630px} /* テーブル */
.bTable    {border:6px; border-color:#99cc66; border-style:dashed; background-color:#f5f5dc; font-size:15px; margin:20px; width:440px; color: #669966; LINE-HEIGHT: 120%; FONT-FAMILY: ＭＳ ゴシック} /* タイトル下 */
.cTable    {border:0px; background-color:#bc8f8f; font-size:12px; margin:20px; width:380px; color: #fffaf0; LINE-HEIGHT: 155%; FONT-FAMILY: ＭＳ ゴシック} /* こころのさけび */
.aCell1    {border:0px; background-color:#bbe096} /* タイトル背景 */
.aCell2    {border:3px; border-color:#cc7a7a; border-style:solid; background-color:#fbf8ec; padding:3px; LINE-HEIGHT: 155%; text-align:left; color:#818181} /* 本文背景 */
.style     {FONT-SIZE: 14px; LINE-HEIGHT: 120%; FONT-FAMILY: ＭＳ ゴシック; background-color:#bbe096; width:550px; padding:10px; color: #cc7a7a; font-weight:bold} /* 小タイトル /*
